Bug 517239 - ath5k works in kernel-PAE-2.6.27.25-170.2.72.fc10.i686 but not in kernel-PAE-2.6.29.6-217.2.3.fc11.i686
Summary: ath5k works in kernel-PAE-2.6.27.25-170.2.72.fc10.i686 but not in kernel-PAE-...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 11
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 07:38 UTC by Wesley Tanaka
Modified: 2010-06-28 14:06 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:06:46 UTC


Attachments (Terms of Use)

Description Wesley Tanaka 2009-08-13 07:38:45 UTC
Description of problem:
My PCI wireless card, which is reported in lspci as 

01:02.0 Ethernet controller: Atheros Communications Inc. Atheros AR5001X+ Wireless Network Adapter (rev 01)

works in Ad-Hoc mode when booting into the old kernel-PAE-2.6.27.25-170.2.72.fc10.i686, but does not work with kernel-PAE-2.6.29.6-217.2.3.fc11.i686

Version-Release number of selected component (if applicable):
kernel-PAE-2.6.29.6-217.2.3.fc11.i686

How reproducible:
Always

Steps to Reproduce:
1. Boot computer, device is set up in /etc/sysconfig/network-scripts
2. Attempt to connect phone to computer via wireless
  
Actual results:
ifconfig reports RX packets:0

Expected results:
ifconfig RX packets > 0, output from dhcpd in /var/log/messages etc

Additional info:

There is a lot of this:

wlan0: No active IBSS STAs - trying to scan for other IBSS networks with same SSID (merge)

in dmesg when running the 2.6.29 (non-functioning) kernel.  I am not sure if that happens with 2.6.27, I will go test that presently.

Comment 1 Wesley Tanaka 2009-08-13 07:52:54 UTC
The "No active IBSS STAs" message shows up in both 2.6.27 and 2.6.29, so it's probably not relevant.

Comment 2 wesselch 2009-10-26 19:22:13 UTC
I have a simular issue with an AR242x (ath5k) and latest kernel version. ifconfig tells me it is running but gets no IPv4 address, in NetworkManager no WLAN is listed. An other Notebook next shows a lot of available WLANs around.
The concerned notebook is currently not available for me, but I can spend further information by question.

When will a fix released?

Comment 3 Michal Schmidt 2009-10-27 07:29:12 UTC
wesselch,
by the latest kernel version you mean the version from Fedora 11 updates (2.6.30.9-90.fc11)? Do you use the i686 PAE kernel too?

Comment 4 wesselch 2009-10-27 16:38:57 UTC
Hello,
the concerned notebook is approx. 60km away, but I will check to night if I can get the uname output.

Comment 5 Michal Schmidt 2009-10-27 16:56:24 UTC
It would be helpful to also check if it's any better in Rawhide. Either by installing the Rawhide kernel on F11 or by testing with a live CD (Fedora 12 Beta, or a nightly Rawhide snapshot).

Comment 6 Tim Taylor 2009-11-19 23:46:09 UTC
I have a similar problem.  My card works in a laptop running F10 (kernel version 2.6.27.37-170.2.104.fc10.i686), but doesn't work in a laptop running F11 (kernel version 2.6.30.9-96.fc11.i686.PAE).

Here's the output of lspci -v on the F11 system for the card:

04:00.0 Ethernet controller: Atheros Communications Inc. Atheros AR5001X+ Wireless Network Adapter (rev 01)
	Subsystem: Wistron NeWeb Corp. Wistron NeWeb WLAN a+b+g model CB9
	Flags: medium devsel, IRQ 19
	Memory at 224000000 (32-bit, non-prefetchable) [size=64K]
	Capabilities: [44] Power Management version 2
	Kernel modules: ath5k

The system log on the F11 system contains these entries when the card is inserted:

Nov 19 18:35:47 f11lappy kernel: pcmcia_socket pcmcia_socket0: pccard: CardBus card inserted into slot 0
Nov 19 18:35:48 f11lappy kernel: ath5k 0000:04:00.0: enabling device (0000 -> 0002)
Nov 19 18:35:48 f11lappy kernel: ath5k 0000:04:00.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
Nov 19 18:35:48 f11lappy kernel: ath5k 0000:04:00.0: registered as 'phy1'
Nov 19 18:35:48 f11lappy kernel: ath5k phy1: Couldn't identify radio revision.
Nov 19 18:35:48 f11lappy kernel: ath5k 0000:04:00.0: PCI INT A disabled

However, on the F10 system, the system log shows this when the card is inserted:

Nov 18 13:13:10 f10lappy kernel: pccard: CardBus card inserted into slot 0
Nov 18 13:13:10 f10lappy kernel: ath5k_pci 0000:04:00.0: enabling device (0000 -> 0002)
Nov 18 13:13:10 f10lappy kernel: ath5k_pci 0000:04:00.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
Nov 18 13:13:10 f10lappy kernel: ath5k_pci 0000:04:00.0: registered as 'phy2'
Nov 18 13:13:10 f10lappy kernel: ath5k phy2: Atheros AR5213A chip found (MAC: 0x59, PHY: 0x43)
Nov 18 13:13:10 f10lappy kernel: ath5k phy2: RF5112A multiband radio found (0x36)

Comment 7 John W. Linville 2009-11-20 13:19:31 UTC
Definitely seems like a regression in identifying the AR5213A chip...

Comment 8 Bob Copeland 2009-11-22 14:41:38 UTC
I wonder if it isn't rfkill related.  At any rate - can you get ath_info from the madwifi project and run that just to make sure the numbers reported by F10 are accurate?

Looking at current ath5k, it should be detected by this path in attach.c:

                } else if (srev == AR5K_SREV_AR5213A &&
                ah->ah_phy_revision == AR5K_SREV_PHY_5212B) {
                        ah->ah_radio = AR5K_RF5112;
                        ah->ah_single_chip = false;
                        ah->ah_radio_5ghz_revision = AR5K_SREV_RAD_5112B;

AR5K_SREV_AR5213A = 0x59
AR5K_SREV_PHY_5212B = 0x43
AR5K_SREV_RAD_5112B = 0x36

Comment 9 Michal Schmidt 2009-11-22 18:13:36 UTC
ath_info is packaged in Fedora. On F10 it's in updates-testing (yum --enablerepo=updates-testing install ath_info). On F11 and F12 it's in the standard repositories.

Comment 10 Tim Taylor 2009-11-24 16:13:19 UTC
I ran ath_info and here's the results:

============== F11 (kernel 2.6.30.9-96.fc11.i686.PAE) ==============
On the F11 system (note: Comment #6 shows the lspci output for this card in my system):

# ath_info 0x224000000
sleep_ctl reg ffffffff   reset_ctl reg ffffffff
waking up the chip
removing resets
MAC revision 0xffff is not supported!

I also tried running this command and then ran the ath_info command again, but with the same results:

# setpci -s 04:00.0 command=0x41f cache_line_size=0x10

============== F10 (kernel 2.6.27.38-170.2.113.fc10.i686) ==============
Note: this is a newer F10 kernel than the one I was running in my original post in Comment #6, but the card still works great.

Here's the output of lspci -v on the F10 system for this card:

04:00.0 Ethernet controller: Atheros Communications Inc. Atheros AR5001X+ Wireless Network Adapter (rev 01)
	Subsystem: Wistron NeWeb Corp. Wistron NeWeb WLAN a+b+g model CB9
	Flags: bus master, medium devsel, latency 168, IRQ 19
	Memory at e8000000 (32-bit, non-prefetchable) [size=64K]
	Capabilities: [44] Power Management version 2
	Kernel driver in use: ath5k_pci
	Kernel modules: ath5k

On the F10 system this is what I get from ath_info:

# ath_info 0xe8000000
sleep_ctl reg 00000000   reset_ctl reg 00000000
 -==Device Information==-
MAC Revision: 5213A (0x59)
Device type:  1
5GHz PHY Revision: 5112B (0x36)

/============== EEPROM Information =============\
| EEPROM Version:   4.8 | EEPROM Size:  16 kbit |
| EEMAP:              1 | Reg. Domain:     0x00 |
|================= Capabilities ================|
| 802.11a Support:  yes | Turbo-A disabled: no  |
| 802.11b Support:  yes | Turbo-G disabled: no  |
| 802.11g Support:  yes | 2GHz XR disabled: no  |
| RFKill  Support:  no  | 5GHz XR disabled: no  |
| 32kHz   Crystal:  no  |                       |
\===============================================/

/=========================================================\
|          Calibration data common for all modes          |
|=========================================================|
|          CCK/OFDM gain delta:             3             |
|          CCK/OFDM power delta:           10             |
|          Scaled CCK delta:               15             |
|          2GHz Antenna gain:               0             |
|          5GHz Antenna gain:               0             |
|          Turbo 2W maximum dBm:           32             |
|          Target power start:          0x1a5             |
|          EAR Start:                   0x20f             |
\=========================================================/

/=========================================================\
|          Calibration data for 802.11a operation         |
|=========================================================|
| I power:              0x09 | Q power:              0x1e |
| Use fixed bias:       0x01 | Max turbo power:      0x20 |
| Max XR power:         0x22 | Switch Settling Time: 0x2d |
| Tx/Rx attenuation:    0x0f | TX end to XLNA On:    0x02 |
| TX end to XPA Off:    0x00 | TX end to XPA On:     0x0e |
| 62db Threshold:       0x0f | XLNA gain:            0x0d |
| XPD:                  0x01 | XPD gain:             0x05 |
| I gain:               0x0a | Tx/Rx margin:         0x0b |
| False detect backoff: 0x00 | Noise Floor Threshold: -54 |
| ADC desired size:      -32 | PGA desired size:      -80 |
|=========================================================|
| Antenna control   0:  0x00 | Antenna control   1:  0x02 |
| Antenna control   2:  0x01 | Antenna control   3:  0x00 |
| Antenna control   4:  0x00 | Antenna control   5:  0x00 |
| Antenna control   6:  0x01 | Antenna control   7:  0x02 |
| Antenna control   8:  0x00 | Antenna control   9:  0x00 |
| Antenna control  10:  0x00 | Antenna control  11:  0x00 |
|=========================================================|
| Octave Band 0:           2 | db 0:                    2 |
| Octave Band 1:           2 | db 1:                    2 |
| Octave Band 2:           2 | db 2:                    2 |
| Octave Band 3:           2 | db 3:                    2 |
\=========================================================/
/============== Per rate power calibration ===========\
| Freq | 6-24Mbit/s | 36Mbit/s |  48Mbit/s | 54Mbit/s |
|======|============|==========|===========|==========|
| 5170 |    17.00   |  15.00   |   14.00   |  13.00   |
|======|============|==========|===========|==========|
| 5230 |    17.00   |  15.00   |   14.00   |  13.00   |
|======|============|==========|===========|==========|
| 5320 |    17.00   |  15.00   |   14.00   |  13.00   |
|======|============|==========|===========|==========|
| 5500 |    17.00   |  15.00   |   14.00   |  13.00   |
|======|============|==========|===========|==========|
| 5700 |    17.00   |  15.00   |   14.00   |  13.00   |
|======|============|==========|===========|==========|
| 5745 |    17.00   |  15.00   |   14.00   |  13.00   |
|======|============|==========|===========|==========|
| 5825 |    17.00   |  15.00   |   14.00   |  13.00   |
|======|============|==========|===========|==========|
| 5850 |    17.00   |  15.00   |   14.00   |  13.00   |
|======|============|==========|===========|==========|
| 5360 |    20.00   |  20.00   |   20.00   |  20.00   |
|======|============|==========|===========|==========|
| 5720 |    20.00   |  20.00   |   20.00   |  20.00   |
\=====================================================/
/=================== Per channel power calibration ====================\
| Freq | pwr_0 | pwr_1 | pwr_2 | pwr_3 |pwrx3_0|pwrx3_1|pwrx3_2|max_pwr|
|      | pcdac | pcdac | pcdac | pcdac | pcdac | pcdac | pcdac |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 4920 |  7.50 | 14.50 | 20.00 | 20.00 | -1.-25 |  2.75 | 11.75 | 20.00 |
|      |  [25] |  [46] |  [55] |  [57] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 4980 |  8.25 | 17.00 | 19.75 | 19.75 |  0.-25 |  3.25 | 12.75 | 19.75 |
|      |  [25] |  [50] |  [62] |  [63] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 5040 |  8.75 | 17.75 | 20.00 | 20.00 |  0.00 |  4.25 | 12.75 | 20.00 |
|      |  [25] |  [50] |  [62] |  [63] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 5170 | 10.00 | 14.75 | 16.75 | 20.00 |  1.25 |  4.75 | 14.25 | 20.00 |
|      |  [25] |  [39] |  [45] |  [49] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 5230 | 10.50 | 16.00 | 20.25 | 20.25 |  1.25 |  5.50 | 14.75 | 20.25 |
|      |  [25] |  [41] |  [48] |  [63] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 5320 | 11.75 | 16.75 | 19.50 | 21.25 |  3.00 |  6.50 | 16.25 | 21.25 |
|      |  [25] |  [39] |  [46] |  [48] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 5400 | 12.25 | 22.00 | 22.00 | 22.00 |  3.25 |  7.25 | 17.00 | 22.00 |
|      |  [25] |  [50] |  [62] |  [62] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 5500 | 13.25 | 17.25 | 19.50 | 22.00 |  4.00 |  8.00 | 17.25 | 22.00 |
|      |  [25] |  [37] |  [43] |  [46] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 5745 | 12.75 | 16.75 | 19.25 | 21.50 |  3.25 |  7.50 | 17.25 | 21.50 |
|      |  [25] |  [37] |  [43] |  [45] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 5805 | 12.50 | 16.75 | 18.25 | 21.00 |  3.00 |  7.75 | 17.25 | 21.00 |
|      |  [25] |  [36] |  [41] |  [45] |  [20] |  [35] |  [63] |       |
\======================================================================/

/=========================================================\
|          Calibration data for 802.11b operation         |
|=========================================================|
| I power:              0x00 | Q power:              0x00 |
| Use fixed bias:       0x00 | Max turbo power:      0x00 |
| Max XR power:         0x00 | Switch Settling Time: 0x23 |
| Tx/Rx attenuation:    0x26 | TX end to XLNA On:    0x02 |
| TX end to XPA Off:    0x00 | TX end to XPA On:     0x07 |
| 62db Threshold:       0x1c | XLNA gain:            0x0d |
| XPD:                  0x01 | XPD gain:             0x05 |
| I gain:               0x0a | Tx/Rx margin:         0x17 |
| False detect backoff: 0x00 | Noise Floor Threshold:  -1 |
| ADC desired size:      -38 | PGA desired size:      -80 |
|=========================================================|
| Antenna control   0:  0x00 | Antenna control   1:  0x02 |
| Antenna control   2:  0x11 | Antenna control   3:  0x01 |
| Antenna control   4:  0x01 | Antenna control   5:  0x01 |
| Antenna control   6:  0x01 | Antenna control   7:  0x12 |
| Antenna control   8:  0x02 | Antenna control   9:  0x02 |
| Antenna control  10:  0x02 | Antenna control  11:  0x00 |
|=========================================================|
| Octave Band 0:           2 | db 0:                    2 |
| Octave Band 1:           2 | db 1:                    2 |
| Octave Band 2:           0 | db 2:                    0 |
| Octave Band 3:           0 | db 3:                    0 |
\=========================================================/
/============== Per rate power calibration ===========\
| Freq |   1Mbit/s  | 2Mbit/s  | 5.5Mbit/s | 11Mbit/s |
|======|============|==========|===========|==========|
| 2412 |    20.00   |  20.00   |   20.00   |  20.00   |
|======|============|==========|===========|==========|
| 2484 |    20.00   |  20.00   |   20.00   |  20.00   |
\=====================================================/
/=================== Per channel power calibration ====================\
| Freq | pwr_0 | pwr_1 | pwr_2 | pwr_3 |pwrx3_0|pwrx3_1|pwrx3_2|max_pwr|
|      | pcdac | pcdac | pcdac | pcdac | pcdac | pcdac | pcdac |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 2412 |  9.50 | 18.00 | 22.00 | 24.00 |  3.25 |  5.75 | 14.00 | 24.00 |
|      |  [25] |  [47] |  [57] |  [60] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 2442 |  9.75 | 19.50 | 24.00 | 24.00 |  3.75 |  6.25 | 14.50 | 24.00 |
|      |  [25] |  [50] |  [59] |  [59] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 2484 |  9.00 | 17.00 | 22.50 | 24.00 |  3.25 |  5.75 | 13.00 | 24.00 |
|      |  [25] |  [48] |  [59] |  [61] |  [20] |  [35] |  [63] |       |
\======================================================================/

/=========================================================\
|          Calibration data for 802.11g operation         |
|=========================================================|
| I power:              0x00 | Q power:              0x13 |
| Use fixed bias:       0x01 | Max turbo power:      0x20 |
| Max XR power:         0x26 | Switch Settling Time: 0x31 |
| Tx/Rx attenuation:    0x26 | TX end to XLNA On:    0x02 |
| TX end to XPA Off:    0x00 | TX end to XPA On:     0x0e |
| 62db Threshold:       0x1c | XLNA gain:            0x0d |
| XPD:                  0x01 | XPD gain:             0x05 |
| I gain:               0x0a | Tx/Rx margin:         0x17 |
| False detect backoff: 0x00 | Noise Floor Threshold:  -1 |
| ADC desired size:      -32 | PGA desired size:      -80 |
|=========================================================|
| Antenna control   0:  0x00 | Antenna control   1:  0x02 |
| Antenna control   2:  0x11 | Antenna control   3:  0x01 |
| Antenna control   4:  0x01 | Antenna control   5:  0x01 |
| Antenna control   6:  0x01 | Antenna control   7:  0x12 |
| Antenna control   8:  0x02 | Antenna control   9:  0x02 |
| Antenna control  10:  0x02 | Antenna control  11:  0x02 |
|=========================================================|
| Octave Band 0:           2 | db 0:                    2 |
| Octave Band 1:           2 | db 1:                    2 |
| Octave Band 2:           0 | db 2:                    0 |
| Octave Band 3:           0 | db 3:                    0 |
\=========================================================/
/============== Per rate power calibration ===========\
| Freq | 6-24Mbit/s | 36Mbit/s |  48Mbit/s | 54Mbit/s |
|======|============|==========|===========|==========|
| 2412 |    19.00   |  18.00   |   16.00   |  15.00   |
|======|============|==========|===========|==========|
| 2442 |    19.00   |  18.00   |   16.00   |  15.00   |
|======|============|==========|===========|==========|
| 2472 |    19.00   |  18.00   |   16.00   |  15.00   |
\=====================================================/
/=================== Per channel power calibration ====================\
| Freq | pwr_0 | pwr_1 | pwr_2 | pwr_3 |pwrx3_0|pwrx3_1|pwrx3_2|max_pwr|
|      | pcdac | pcdac | pcdac | pcdac | pcdac | pcdac | pcdac |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 2412 |  9.75 | 17.75 | 21.75 | 24.00 |  2.25 |  5.25 | 13.50 | 24.00 |
|      |  [25] |  [48] |  [58] |  [60] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 2442 | 10.00 | 17.25 | 21.50 | 24.00 |  2.25 |  5.50 | 13.50 | 24.00 |
|      |  [25] |  [47] |  [57] |  [60] |  [20] |  [35] |  [63] |       |
|======|=======|=======|=======|=======|=======|=======|=======|=======|
| 2472 | 10.00 | 17.75 | 22.50 | 24.00 |  2.50 |  6.25 | 14.25 | 24.00 |
|      |  [25] |  [48] |  [59] |  [60] |  [20] |  [35] |  [63] |       |
\======================================================================/

GPIO registers: CR 0x00000000, DO 0x00000000, DI 0x00000000
STA_ID0: 00:0b:6b:20:73:f6
STA_ID1: 0x0020f673, AP: 0, IBSS: 0, KeyCache Disable: 0
TIMER0: 0x00000030, TBTT:    48, TU: 0xeb540030
TIMER1: 0x0007ffff, DMAb: 65535, TU: 0xeb53ffff (-49)
TIMER2: 0x01ffffff, SWBA: 65535, TU: 0xeb7fffff (+2883535)
TIMER3: 0x00000031, ATIM:    49, TU: 0xeb540031 (+1)
TSF: 0xe3b877ad4f4bc3db, TSFTU: 54000, TU: 0xeb53d2f0
BEACON: 0x00000000
LAST_TSTP: 0x483af192

Comment 11 wesselch 2009-11-26 19:47:22 UTC
(In reply to comment #3)
> wesselch,
> by the latest kernel version you mean the version from Fedora 11 updates
> (2.6.30.9-90.fc11)? Do you use the i686 PAE kernel too?  

Hello, I am back again.

Now I got the uname out put. A 2.6.30.9-96.fc11.i686.PAE kernel is installed currently.

But WLANs already not visible at that NB. All other NB are able to watch a lot of WLANs around.

What's wrong? How to fix that problem?

Need a little help, christian

Comment 12 Vedran Miletić 2010-03-23 23:40:21 UTC
Any better in Fedora 13 Alpha?

Comment 13 Bug Zapper 2010-04-28 09:44:13 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 14 Bug Zapper 2010-06-28 14:06:46 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.